# OriginateResponse Constructor
AsterNET.Manager.Response.OriginateResponse

AsterNet Class Library (Sandcastle documentation)

| OriginateResponse Constructor

Initializes a new instance of the OriginateResponse class

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public OriginateResponse()

    Public Sub New

    public:
    OriginateResponse()

    new : unit -> OriginateResponse

See Also

#### Reference

OriginateResponse Class
AsterNET.Manager.Response Namespace